document.addEventListener('DOMContentLoaded', function() {
    // Get menu items and tabs content
    var tltMenuItems = document.querySelectorAll('.tlt-menu-item');
    var tltTabContent = document.querySelectorAll('.tlt-tab-content');

    // Handle menu item click event
    tltMenuItems.forEach(function(item) {
        item.addEventListener('click', function(event) {
            event.preventDefault();
            
            // Remove active class from all menu items and tab content
            tltMenuItems.forEach(function(item) {
                item.classList.remove('active');
            });
            tltTabContent.forEach(function(section) {
                section.classList.remove('active');
            });

            // Add active class to clicked menu item and corresponding tab content
            var tab = this.getAttribute('data-tab');
            this.classList.add('active');
            document.getElementById(tab).classList.add('active');
        });
    });
});
